Introduction
FileGeneral ControlCenter is a file manager with proven two-file window technology that in addition can be switched to an individual file window. Apart from the conventional functions such as copying, moving and deletion of files and folders various auxiliary functions are made available. These functions are for renaming, displaying of characteristics, changing of attributes and sorting of files. Other functions provides the possiblity to search drive assembly-spreading for duplicate files and to depict a folder and drive fill level chart. A picture preview, a multimediaplayer, an id3 tag-editor and a jpeg-tester is integrated as well.


Restrictions of the shareware version
The shareware version is reduced in relation to the full version:
  • per renaming process only 10 files / folders in a slide can be renamed
  • per attribute changing procedure it is only possible to change the attributes of 10 files / folders.
  • per sort procedure only 20 files can be sorted
  • only 5 MP3-AlbumTags can be transferred at one time
  • folder structures can only be stored with the filename OrdStruk.ord
  • per running through it is just possible to check 250 *.jpg/*.jpeg files for defects
  • per running through it is just possible to remove unnecessary information from 100 *.jpg/*.jpeg files


Insertion of the registration key
After your registration you will get your registration key from ShareIt! . Before you are able to insert this key you have to insert a name. Please pay attention that you use the name which you indicated for your registration, otherwise the key won‘t work.

How you can buy the full version of FileGeneral ControlCenter is described in the chapter Registration.


Drive fill level depiction
The drive fill level depiction gives you an overview over the actuell fill level of each drive. By clicking the right mouse button within the depiction area a menu will appear where you can choose the type of drives to be displayed. W ithin the upper range of the depiction the proportional allocation of the respective drive is indicated. This value is green deposited if less than 75% of the capacity is occupied. In the case of an allocation from 75% to 95% the value is yellow deposited and starting from an allocation of 95% red.

Detailed information of the individual drives are indicated on the tabsheet Drives .
By a click with the left mouse button on a drive symbol the depiction jumps automatically to the detailed information of the appropriate drive.


Drives
On the tabsheet Drives you can find details of the choosen drive. The information consists of the name of the drive (if a name was assigned), the available storage capacity, the free storage capacity as well as information about the file system.


Harddrives
On the tabsheet Harddrives an overview of the existing non removable disks is represented. Thereby one can recognize fast and simply on which non removable disk storage capacity is free and whether the overall system has still sufficiently free storage capacity.


System
On the tabsheet System some general information about the used computer system is represented. The depiction is divided into the areas system, operating system and CPU. Within the area system you can find information about the CPU and memory extent of utilization and about the existing physical and virtual memory. Within the area operating system you can receive information about the used operating system and in the area CPU about the installed CPU.


Files
On the tabsheet Files you can find information about the allocation of your harddisks with different file types. These information must be collected at the first call after the program start, which can take a while. After the examination of the non removable disks the number and the storage allocation of the respective file types for each non removable disk is represented separately. The sequence of the file types results from the harddrive allocation. In the cake diagram the six most frequent file types are represented individually.


How can I buy the full version?
Product price: 19,95 EUR (It is possible to pay with other currencies, too)

If you would like to register FileGeneral ControlCenter, you can order online on the Internet at

http://www.shareit.com/programs.html?productid=300000625&language=English

Alternatively, you can go to http://www.shareit.com and enter the program number there: 300000625. If you do not have access to the Internet, you can order via phone, fax or postal mail. Please print out the following form, and fax or mail it to:

Shareit!
element 5 AG
Vogelsanger Str. 78

50823 Koeln
Germany

Phone: +49-221-310 88 - 20
Fax: +49-221-310 88 - 29
E-Mail: register@shareit.com

US customers may also order by calling 1-800-903-4152 (9am-5pm). No technical support can be given at this number. US check and cash orders can be sent to our US office at

ShareIt! Inc.
PO Box 844
Greensburg, PA 15601-0844
USA


Order form

Orde form for FileGeneral ControlCenter
Program No.: 300000625

Last name: ___________________________________

First name: ____________________________________

Company: ____________________________________

Street and #: ______________________________________

City, State, postal code: ________________________________

Country: _______________________________________

Phone: _____________________________________

Fax: ________________________________________

E-Mail: ______________________________________

How would like to receive the registration key?

e-mail - fax

How would you like to pay the product price of EUR 19,95:

credit card - wire transfer - EuroCheque - cash

Credit card information (if applicable)

Credit card: Visa - Eurocard/Mastercard - American Express - Diners Club

Card holder: ________________________________

Card No.: ___________________________________

Date of Expiration : ___________________________________

Date / Signature ___________________________

------------------------------------------------------------------------------